/* RESET CSS FROM ERIC MEYER: v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
 .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.print-only { display: none; }

html, body { height: 100%; font-family: Arial; font-size: 12px; color: #000; }
body{background: #F1F1E9 url(body_bg.png) repeat-x scroll 0 0; line-height: 1;}

p { line-height: 15px; margin-top: 8px; }
h1, h2, h3 { font-size: 22px; color: #000;}
h2 { font-size: 16px; }
h3, h4 { font-size: 14px; }
h5, h6 { font-size: 10px; color:#000; font-weight:bold; }
ul { list-style-image: none; list-style-position: outside; list-style-type: none; }
a { color: #005484; text-decoration: underline; }

a.button { background-color: #3E8EBC; border: 1px solid #C9CAC8; color: #FFFFFF; display: inline-block; font-size: 10px; font-weight: bold; line-height: 22px; padding: 0 12px; text-decoration: none; text-transform: uppercase; }

.widget { width: 256px; float: left; margin-left: 11px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; border: 1px solid #d8d8d1; background-color: #fff; padding: 1px; }
.widget .inner { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; height: 100%; background-color: #eae9e4; /* min-height: 136px; */}

.widget.w1 { width: 330px; }
.widget.w2 { width: 675px; }
.widget.w3 { width: 946px; float: none; }
.widget.w4 { width: 785px; }
.widget.first { margin-top: 0; margin-left: 0; }

/* Classes */
.padded { padding: 10px; }
.right.padded { padding: 0 0 10px 10px; }
.left.padded { padding: 0 10px 10px 0; }
.button { background-color: #3E8EBC; border: 1px solid #C9CAC8; color: #FFFFFF;  font-size: 10px; height: 22px; padding: 0 12px; text-decoration: none; text-transform: uppercase; }
.textbox { border: 1px solid #CCCCCC; display: inline-block; font-family: Arial; font-size: 12px; padding: 3px 8px; width: 250px; }  
.input-border { border: 1px solid #CCCCCC; font-family: Arial; font-size: 12px; padding: 3px 8px; }
.round_content { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.pager_style { color: #696969; line-height:22px;} 
.gridHeader TD { background-color: #D9D9D9; border-left: 1px solid #D0D0D0; border-right: 1px solid #D0D0D0; border-top: 2px solid #BEBEBE; color: #000000; font-size: 12px; height: 30px; padding: 2px 4px; text-align: center; }
.gridHeader TD a:link { color: #000000; font-size: 12px; text-decoration: underline; }
.itemStyle TD { background-color: #FFFFFF; border: 1px solid #D9D8D3; padding: 10px 4px; }
.itemAlternateStyle TD { background-color: #F2F2EF; border: 1px solid #DFDED9; padding: 10px 4px; }
.straightedged, .straightedged .inner { border-radius: 0 0 0 0 !important;}

#main { margin-top: 10px; }

#page-wrapper { width: 950px; margin: 0px auto; min-height: 500px; }

#quick-search { position: absolute; right: 0; top: 40px; }
#quick-search a { display: block; float: left; text-indent: -9999px; }
#quick-search a.ld { width: 137px; height: 23px; background: transparent url(button_lawyer_directory.png) no-repeat scroll 0 0; }

#login { position: absolute; right: 0; top: 19px; }
#login a { color: #fff; }

#lawyer-directory { width: 124px; color: #fff; }
#lawyer-directory a { text-decoration: none; color: #fff; }
#lawyer-directory h3 { font-weight: normal; padding: 12px 17px; width: 90px; height: 30px; margin-bottom: 4px; color: #001931; background: #fefefe url(../images/lawyer_directory_h3_bg.png) repeat-x scroll bottom; cursor: pointer; }
#lawyer-directory h3 span { display: block; background: transparent url(../images/arrow_right_black.png) no-repeat scroll right 50%; }

#lawyer-directory h4 { height: 37px; line-height: 37px; font-weight: normal; padding-left: 17px; background: #005484 url(../images/lawyer_directory_h4_bg.png) repeat-x scroll top; border-bottom: 1px solid #02456b; }
#lawyer-directory li { height: auto; line-height: 1.3em; display: block; padding: 6px 17px; background-color: #005484; border-top: 1px solid #00639b; border-bottom: 1px solid #02456b; }
#lawyer-directory li a { display: block; height: auto; line-height: 1.3em; width: 92px; background: transparent url(../../../../images/wsba%20images/arrow_right.png) no-repeat scroll right 50%; }
#lawyer-directory li.selected { background: #308203 url(../../../../images/wsba%20images/lawyer_directory_li_selected_bg.png) repeat-x scroll 0 0 !important; }

/* Banner */
#banner { width: 100%; height: 69px; background-image: url(../../../../images/wsba%20images/subpage_banner.png); }
#banner h1, #banner h2 { font-weight: normal; color: #fff; margin: 0; }
#banner #banner-title-td { max-width: 50%; }
#banner #banner-text-td { width: 75%; }
#banner #banner-title { font-size: 18px; padding: 13px 23px 12px; background-color: #002f4d; white-space: nowrap; }
#banner #banner-text { font-size: 12px; padding: 0 23px; }

/* Left Nav */

#left-col { width: 147px; height: 100%; min-height: 200px; float: left; }
#left-col div.rounded { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#left-col div.rounded-top { -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; }
#left-col div.rounded-bottom { -moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px; }
#left-col #lawyer-directory-wrapper { padding: 12px 0; background: #001931 url(../../../../images/wsba%20images/lawyer_directory_bg.png) repeat-x scroll 0 0; }
#left-col #lawyer-directory { margin: 0px auto; }

#left-col #lawyer-directory-wrapper-subpage #lawyer-directory { width: 100%; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory li { padding: 0; height: auto; line-height: auto; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory li a { width: auto; line-height: 1.3em; height: auto; padding: 6px 26px 6px 13px; background: transparent url(../../../../images/wsba%20images/arrow_right.png) no-repeat scroll 130px 50%; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory li a:hover { text-decoration: underline; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul li.has-children ul { display: none; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul li.has-children.opened ul { display: block; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul li.opened, #left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul li.has-children ul li { background-color: #002e4d; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul li.has-children ul li { background-color: #002e4d; border-bottom: 1px solid #002138; border-top: 1px solid #013b63; }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul ul li a { padding-left: 26px; background-image: url(); }
#left-col #lawyer-directory-wrapper-subpage #lawyer-directory ul ul { border-top: 1px solid #002138; }

#left-col #left-nav-top-pad { width: 100%; height: 18px; background: transparent url(../../../../images/wsba%20images/left_nav_top_pad.png) repeat-x scroll 0 0; }
#left-col #left-nav-bottom-pad { width: 100%; height: 18px; background: transparent url(../../../../images/wsba%20images/left_nav_bottom_pad.png) repeat-x scroll 0 0; }

#content-wrapper .widget .padded { padding: 16px; }
#content-left { width: 515px; float: left; line-height: 15px; }
#content-right { width: 261px; float: right; }
#content-right .widget { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #FFFFFF -moz-use-text-color -moz-use-text-color; border-right: 0 none; border-style: solid none none; border-width: 1px 0 0; float: none; margin: 0; padding: 0; width: 100%; }
#content-right .widget.medium .inner { background: url("../../../../images/widget_right_col_med_bg.png") repeat-x scroll 0 0 #E2E2DF; border-top: 1px solid #D0D0D0; min-height: 135px; }


#content-left .widget.w1 { width: 248px; }
#content-left .widget.right { float: right; margin-left: 0; margin-right: 0; }

#content-left .widget.w2 { width: 511px; clear: both; float: none; margin-left: 0; margin-top: 10px; margin-bottom: 10px; }
#content-left .widget.w2 .left, #content-left .widget.w2 .right { width: 226px; float: left; }
#content-left .widget.w2 .right { float: right; }

#content-left .widget.first { margin-top: 0; margin-left: 0; }
#content-left .widget.last { margin-bottom: 0; }

/* Right Column */
#right-col { width: 788px; float: right; }

/* Header */
#header { position: relative; height: 128px; color: #fff; background: transparent url(header_bg.jpg) no-repeat scroll 0 0; }
#header #logo { position: relative; top: 12px; }
#header h1 { position: absolute; top: 12px; left: 108px; width: 212px; height: 47px; background: transparent url(title.png) no-repeat scroll 0 0; }
#header h1 strong { display: none; }

/* Nav Bar */
#top-nav { position: absolute; bottom: 7px; left: 108px;  }
#top-nav li { display: block; float: left; border-left: 1px solid #1872a5; }
#top-nav li:hover { background: transparent url(top_nav_hover_bg.png) repeat-x scroll 0 0; }
#top-nav li.selected { background: transparent url(top_nav_selected_bg.png) repeat-x scroll 0 0; }
#top-nav li a { text-decoration: none; display: block; width: 125px; height: 36px; border-left: 1px solid #195b80; color: #fff; font-weight: bold; text-transform: uppercase; padding: 11px 0 0 13px; }
#top-nav li a span { display: block; font-weight: normal; text-transform: none; margin-top: 2px; }
#top-nav li.last { border-right: 1px solid #195b80; }
#top-nav li.last a { border-right: 1px solid #1872a5; }

/* Bread Crumbs */
#breadcrumb { line-height:23px; background-color: #e7e7e2; width: 100%; margin: 8px 0 10px; height: 23px; border: 1px solid #d2d2d1; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#breadcrumb a {line-height: 23px; text-decoration: none; /*background: transparent url(arrow_right.png) no-repeat scroll left 50%;*/ }
.breadcrumb-spacing {padding-left:10px;}

/* Content */
.contentpane {margin-top: 10px;}

.inner{background-color: #eae9e4; height: 100%; /*min-height: 136px;*/}
.mysba_front_left{float: left; margin-right: 11px;}

/* Footer */
#footer-wrapper { background:#dcdcd5; min-height: 272px; margin-top: 45px; }
#footer { font-size: 11px; width: 950px; margin: 0 auto; position: relative; }
#footer p { margin-top: 0px; }
#footer .widget { position: absolute; top: -36px; }
#footer .widget .inner { padding: 17px 21px 43px; min-height: 212px; background: #ebebeb url(footer_bg.jpg) no-repeat scroll bottom; }
#footer #fcol-wrapper { margin-top: 10px; }
#footer h4 { padding: 0; margin: 0; color: #333; font-weight: bold; font-size: 11px; line-height: 15px; }
#footer h4.push-down { margin-top: 1em; }
#footer a { text-decoration: none; line-height: 15px; color: #333; }
#footer a:hover { text-decoration: underline }
#footer .fcol { float: left; margin-left: 32px; width: 155px; }
#footer .fcol.first { margin-left: 0; }

/* Feature Boxes */
.feature_box{padding: 1px; float:left; width: 329px; height: 232px; background-color: #ffffff; border: 1px solid #d8d8d1;}
.feature_box h3{margin: 0 0 8px 0; padding-top: 15px; font-size: 16px; font-weight: bold; padding-left: 20px; color: #000}
.feature_box p{margin: 0; color: #666666; font-size: 11px; padding-left: 20px; width: 287px;} 
.feature_img{width: 287px; height: 118px; margin-left: 20px; margin-bottom: 4px;}
.feature_margin{margin-bottom: 11px; margin-right: 11px;}

/* Get Involved */
.get_involved_box{clear: both; width: 673px; height: 398px; background-color: #ffffff; border: 1px solid #d8d8d1; padding: 1px;}
.get_involved_box h3{font-size: 16px; font-weight: bold; padding-left: 20px; padding-top: 15px; margin: 0px 0px 10px 0px; color: #000}

.get_involved_p_wrap{margin-left: 20px; margin-bottom: 20px;}
.get_involved_p_wrap p{color: #666666; font-size: 11px; width: 630px;}
.get_involved_p{color: #666666; font-size:11px; width: 630px;}

.involved_img{margin-right: 20px; width: 83px; height: 56px; border: 5px solid #d4d4d4}
.involved_span{color: #666666; font-weight: bold; font-size: 12px;}

/* Right Side Big Buttons */
.button_widget{margin: 0; padding: 0; width: 261px; border: 0; border-top: 1px solid #fff; position: relative}
.side_box_button{min-height: 80px; height:100%; background: #d3d3d3 url(widget_right_col_short_bg.png) repeat-x scroll 0 0; border-top: 1px solid #d0d0d0;}
.side_box_button .padded { width: 172px; padding: 16px;}
.side_box_button a{position: absolute; z-index: 2; height: 100%; width: 100%; text-indent: -9999px; display: block; background: transparent url(right_col_widget_arrow.png) no-repeat scroll 220px 50%;}

/* Legal Links */
.benefits_p{font-weight: normal; font-size: 11px; margin-top: 8px; margin-left: 16px; width: 225px;}
.legal_links {width: 261px; background: url(mem_benefits_bg.png) no-repeat top #e2e2df; margin-bottom: 1px; color: #666666; border-top: 1px solid #fff;}
.legal_links h4{margin: 0; font-size: 14px; font-weight: bold; padding-left: 16px; padding-top: 10px; color: #000}

.side_filler{width: 261px; height: 0px; background-color: #e0e0e0; border-top: 1px solid #d7d7d7;}


/************************************************************************
*	All TMAR TCMS styles
***************************************************************************/
.BackImage
{
	background-image: url(/TimssSolutionSite2004/Portals/0/datagrid_bg.gif);
}
.ModuleTitle_MenuArrow{
	font-family : webdings;
	font-size : 10pt;
	cursor : hand;
	border-right : #FFFfff 0px solid;
	border-bottom : #FFFfff 0px solid;
	border-top : #FFFfff 0px solid;
}
.ModuleTitle_MenuBar{
	cursor : hand;
	height : 16;
	background-color : transparent;
}
.ModuleTitle_MenuBreak{
	border-bottom : #EEEEEE 1px solid;
	border-left : #EEEEEE 0px solid;
	border-top : #EEEEEE 1px solid;
	border-right : #EEEEEE 0px solid;
	background-color : #EEEEEE;
	height : 1px;
}
.ModuleTitle_MenuContainer{
	border-bottom : #0000FF 0px solid;
	border-left : #0000FF 0px solid;
	border-top : #0000FF 0px solid;
	border-right : #0000FF 0px solid;
}
.ModuleTitle_MenuIcon{
	cursor : hand;
	background-color : #EEEEEE;
	border-left : #EEEEEE 1px solid;
	border-bottom : #EEEEEE 1px solid;
	border-top : #EEEEEE 1px solid;
	text-align : center;
	width : 15;
	height : 21;
}
.ModuleTitle_MenuItem{
	cursor : hand;
	color : #000000;
	font-family : Verdana, Arial, Helvetica;
	font-size : 9pt;
	font-weight : bold;
	font-style : normal;
	border-left : #FFFFFF 0px solid;
	border-bottom : #FFFFFF 1px solid;
	border-top : #FFFFFF 1px solid;
	border-right : #FFFFFF 0px solid;
	background-color : transparent;
}
.ModuleTitle_MenuItemSel{
	cursor : hand;
	color : #000000;
	font-family : Verdana, Arial, Helvetica;
	font-size : 9pt;
	font-weight : bold;
	font-style : normal;
	background-color : #C1D2EE;
}
.ModuleTitle_RootMenuArrow{
	font-family : webdings;
	font-size : 10pt;
	cursor : hand;
}
.ModuleTitle_SubMenu{
	cursor : hand;
	filter : progid:dximagetransform.microsoft.shadow(color='#696969', direction=135, strength=3);
	z-index : 1000;
	background-color : #FFFfff;
	border-bottom : #FFFfff 0px solid;
	border-left : #FFFfff 0px solid;
	border-top : #FFFfff 0px solid;
	border-right : #FFFfff 0px solid;
}

.APIMessage 
{
	text-align:center;
	border: 1px dotted #ff0000;
	background-color:#ffffce;
	color:#cc0000; 
	margin: 10px;
}

.NumericTextBox{font-size:11px;border:1px solid #dadada;height:18px;padding:2px;}
.TextLabelRequired{color:red;font-weight:bold}